Subject: Ticket Assigned - Unable to redeem MAX credit note of AED 49 (Ref: Order No. 9612083560)
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jan 2021 10:17:01 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Unable to redeem MAX credit note of AED 49 (Ref: Order No. 9612083560) Dear Customer Support Team,

I am sending this email as instructed by your Call Centre Agent.

With reference to my MAX online order no. 9612083560, I had received a
credit note of AED 49. The credit note could not be used online nor could
it be used in the MAX store (Delma Mall Branch).

I have attached the credit note for your reference. Please note that
the writing in blue ink was done by your staff since the printed details
were fading.

Please acknowledge receipt of this email and kindly solve this issue as
soon as possible.

Thanking you in advance.

Regards,
Shaheeda Khanam
055 349 4414

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2025351